Jump to content
Sign in to follow this  
Guppycur

A16 - Medieval Mod (SDX)

Recommended Posts

razdraco3500: not understanding fully the issue... you can play the mod or not at all in the mac? i have a mac and i was able to run most mods, but yeah can be a pita to do so...

Share this post


Link to post
Share on other sites
Current Version: Medieval Book 1.0 (b17)

 

Download Link: Sphereii's Mod Launcher

 

Direct Link: Gitlab Link

 

Discord Link: Guppy Discord Server

 

Mod Server [PvE] is: 99.53.99.134:29000 pw: guppy

Mod Server [PvP] is: 96.245.189.203:25050

 

IMPORTANT NOTES:

 

Random Gen Only

 

This is an experimental release; we realize that we need a wider range of people playing to grab any more bugs. We have done our best with our small team to release a playable version, and we think this is it. We will be updating the launcher with patches throughout, which should go unnoticed... people running a dedicated server will need to keep an eye out, of course.

 

This mod plays very differently from 7 Days to Die Vanilla. This is intentional. You will not automatically know how to do everything. We will not be adding "bigger backpack", or catering to every wish and/or demand. Take it as it is, and realizes that it is a proof of concept for us for greater things to come when A17 hits.

 

This mod is /hard/. Trying to play the way you do in vanilla will get you killed. Learn to adapt, there are a lot of custom concepts going on that make the feel of this a new game.

 

Guppy

Stompy

Emu

 

Required Files Links: None at this time.

 

Good luck, and enjoy.

 

Who Da Master :cocksure: xD nice work !

Share this post


Link to post
Share on other sites
Posted (edited)

I installed only available a17 there is, then downloaded the files for this mod, copied to 7d2d common folder, but all I get is a black screen when trying to play the game. Please advise.

UPDATE: Only available a17 I can find is a17.4. Also, I tried Sphereii's Mod Launcher but don't see Medieval on the list of mods.

Edited by tahrah (see edit history)

Share this post


Link to post
Share on other sites
I installed only available a17 there is, then downloaded the files for this mod, copied to 7d2d common folder, but all I get is a black screen when trying to play the game. Please advise.

UPDATE: Only available a17 I can find is a17.4. Also, I tried Sphereii's Mod Launcher but don't see Medieval on the list of mods.

 

You will need to use A16 for this mod.

Share this post


Link to post
Share on other sites

I'm not a fan of the middle ages... but i saw a review of this mod. It extraordinary. The idea is interesting.

Gup, You did major job for this mod during A16. I wonder what you plan to do with this mod next?

Share this post


Link to post
Share on other sites

Could you link the review?

 

A18 is actually less mod friendly for the things we need than a16 was. Some afraid right now, any sequel is on indefinite hold.

Share this post


Link to post
Share on other sites
Posted (edited)

 

Yes, i understand all this...

I'm just wondering if you have a desire to continue this particular mod and this theme (if the opportunities would contribute to this).

Because it was really unique.

 

i.e. You haven't abandoned it ? Is it still Your Main mod?

Edited by n2n1 (see edit history)

Share this post


Link to post
Share on other sites

Unfortunately a lot of what we could do in a16 is not doable now, AND stompynz, the co author and coder, has retired.

 

I have the assets I need for a sequel but I doubt I will take on the task alone.

 

I would need a dedicated coder.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×
×
  • Create New...